[Window][Image Exif]
Pos=0,19
Size=501,2072
Collapsed=0
DockId=0x00000003,0

[Window][Edit Image]
Pos=3563,19
Size=277,2072
Collapsed=0
DockId=0x00000002,0

[Window][Image View]
Pos=503,19
Size=3058,2072
Collapsed=0
DockId=0x00000004,0

[Window][DockSpaceWindowHost]
Pos=0,19
Size=3840,2072
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Open Image File##filebrowser_104234674021344]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_103820503331776]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Export Settings]
Pos=1779,983
Size=281,125
Collapsed=0

[Window][Open Image File##filebrowser_98063134548928]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Export Image As##filebrowser_98063134549408]
Pos=1570,820
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_105833422020672]
Pos=483,342
Size=700,450
Collapsed=0

[Window][Export Image As##filebrowser_105833422020192]
Pos=483,342
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_106326659371072]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Export Image As##filebrowser_106326659370592]
Pos=290,136
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_105277128065088]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_95064985587904]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_102890187944128]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_106831463805120]
Pos=290,137
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_107663186985152]
Pos=1570,820
Size=700,450
Collapsed=0

[Window][Export Image As##filebrowser_107663186984672]
Pos=1570,820
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_107790165545152]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_109207766827200]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_103700153057472]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_98304290763072]
Pos=1570,820
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_101853495222592]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_95128140845376]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_106527524852032]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_98089467183424]
Pos=1570,820
Size=700,450
Collapsed=0

[Window][Export Image As##filebrowser_98089467182944]
Pos=1570,820
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_104625190056256]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Export Image As##filebrowser_104625190055776]
Pos=1570,820
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_104822115266880]
Pos=419,435
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_94123613466944]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_95503940182336]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_101453941682496]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_95384985870656]
Pos=610,820
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_102433741902144]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_110281562521920]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_102264946090304]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_94907470143808]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_95449924194624]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_102446271447360]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_96827416379712]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_97775434105152]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_109659660910912]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_106451793555776]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_111077646164288]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_105124544713024]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_101628419936576]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_101417705099584]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_106953443598656]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_106456350257472]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_107578099843392]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_107014633521472]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_94338082222400]
Pos=290,135
Size=700,450
Collapsed=0

[Window][Open Image File##filebrowser_101441870037440]
Pos=290,135
Size=700,450
Collapsed=0

[Docking][Data]
DockSpace     ID=0xE098E157 Window=0x9E772337 Pos=0,19 Size=3840,2072 Split=X
  DockNode    ID=0x00000001 Parent=0xE098E157 SizeRef=1641,720 Split=X
    DockNode  ID=0x00000003 Parent=0x00000001 SizeRef=501,720 Selected=0x5593B2D4
    DockNode  ID=0x00000004 Parent=0x00000001 SizeRef=3058,720 CentralNode=1 Selected=0x9B39CB70
  DockNode    ID=0x00000002 Parent=0xE098E157 SizeRef=277,720 Selected=0x610DAB84

